<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <groupId>com.qingyun</groupId>
        <artifactId>qingyun-plus</artifactId>
        <version>4.7.0</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>
    <artifactId>qingyun-framework</artifactId>
    <description>核心配置模块</description>
    <packaging>pom</packaging>
    <modules>
        <module>qingyun-security</module>
        <module>qingyun-idempotent</module>
        <module>qingyun-core-config</module>
        <module>qingyun-data-permission</module>
        <module>qingyun-oss</module>
        <module>qingyun-swagger</module>
        <module>qingyun-mybatisplus</module>
        <module>qingyun-redis</module>
        <module>qingyun-tenant</module>
    </modules>

</project>
